Sophie

Sophie

distrib > Mageia > 7 > armv7hl > by-pkgid > 0a40240b06626eb3a088207140607a66 > deps

hunspell-mg-0.20050109.1-15.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes